This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 836099 - RFE: Allow Zanata to add locales for which plural form is not known.
RFE: Allow Zanata to add locales for which plural form is not known.
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-Logic (Show other bugs)
1.6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 1.6.1
Assigned To: Carlos Munoz
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 02:33 EDT by Carlos Munoz
Modified: 2012-07-03 01:27 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.6.1-SNAPSHOT (20120703-0014)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-03 01:27:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carlos Munoz 2012-06-28 02:33:00 EDT
Currently Zanata doesn't allow the addition of locales for which it has no plural form information. Zanata should allow these locales be added, presenting a warning and using a default, no-plurals-allowed tag.

Note You need to log in before you can comment on or make changes to this bug.